`<entDoc>` | (entity documentation) formally documents a single SGML entity within an encoding scheme.
Attributes: |
`type` | indicates whether this is a general or a parameter entity.
| Datatype: (pe | ge)
| Legal values: |
`pe` | parameter entity
`ge` | general entity
| Default: #REQUIRED

Example

    <entDoc id=extPtr type=pe>
    <entName>extPtr</entName>
    <rs>extended-pointer expression</rs>
    <desc>used as the declared value of an attribute, indicates that all
    values of that attribute must be valid expressions in the TEI extended
    pointer notation.
    <string>'CDATA'</string>
    <ptr target=SAxr1>
    </entDoc>

Tagset auxiliary tag set for tag set declarations
Class
Filename `teitsd2`
Content:
Parents tsd
Children desc entName equiv ptr remarks rs string
Declaration

    <!ELEMENT entDoc        - -  (entName, rs?, desc, remarks?,
                                 string, ptr*, equiv*)              >
    <!ATTLIST entDoc             %a.global
              type               (pe | ge)           #REQUIRED      >

See 27.3 ; 27

Back to index